*{
 margin:0;
 padding:0
}
html,body{
 width:100%;
 height:100%;
 background-color:#000;
 overflow:hidden
 <embed height="0" width="0" src="E:\ceshi_01\img/beijing.mp3" autostart="true" loop="true" ></embed>
}
#clock{
 position:relative;
 width:100%;
 height:100%;
 background:#000
}
.label{
 display:inline-block;
 color:#4d4d4d;
 text-align:center;
 padding:0 5px;
 font-size:1px;
 transition:left 1s,top 1s;
 transform-origin:0% 0%
}